<?php
return array(
	"title" => __("Contact Form", THEME_ADMIN_DOMAIN),
	"shortcode" => 'contactform',
	"type" => 'both',
	"options" => array(
		array(
			"name" => __("email (optional)",THEME_ADMIN_DOMAIN),
			"id" => "email",
			"default" => "",
			"type" => "text"
		),
		array(
			"name" => __("Success Text",THEME_ADMIN_DOMAIN),
			"id" => "content",
			"default" => "",
			"type" => "textarea"
		),
		array(
			"name" => __("Submit Button Background Color (optional)",THEME_ADMIN_DOMAIN),
			"id" => "bgColor",
			"default" => "",
			"type" => "color"
		),
		array(
			"name" => __("Submit Button Text Color (optional)",THEME_ADMIN_DOMAIN),
			"id" => "textColor",
			"default" => "",
			"type" => "color"
		),
	),
	"custom" => '',
);
